@media (min-width: 996px) {
  /* top row */
  .col .well {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
  }
  /* bottom row */
  .col-base {
    margin-top: -15px;
    /* cut off top portion of bottom wells */
  }
}
@media (max-width: 767px) {
  .row.base {
    display: none;
  }
}
.col-wrap {
  overflow: hidden;
}
@media only screen and (max-width: 992px) {
  .left-menu {
    border: 1px solid #ededed;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .left-menu .title {
    cursor: pointer;
  }
  .left-menu .title:after {
    font-family: "FontAwesome";
    content: "\f0d7";
    float: right;
  }
  .left-menu .separator-2 {
    display: none;
  }
  .left-menu .nav {
    display: none;
  }
}
/*blockquote*/
blockquote.quotation:after {
  content: "";
}
blockquote.quotation p:after {
  content: "\201D";
  width: 25px;
  height: 25px;
  line-height: 36px;
  font-size: 36px;
  vertical-align: text-top;
  font-family: 'PT Serif', serif;
  color: #cdcdcd;
}
blockquote.quotation p:before {
  font-family: 'PT Serif', serif;
  content: "\201c";
  width: 25px;
  height: 25px;
  font-size: 36px;
  line-height: 36px;
  vertical-align: text-top;
  color: #cdcdcd;
}
.psi-radio-group label {
  margin: 5px 10px 20px;
}
.psi-collapse-list .psi-collapse-item {
  cursor: pointer;
}
.psi-collapse-list .psi-collapse-item i.fa-plus:before {
  content: "\f068";
}
.psi-collapse-list .psi-collapse-item.collapsed i.fa-plus:before {
  content: "\f067";
}
.psi-collapse-list .psi-collapse-item .collapse {
  margin-left: 25px;
}
.psi-collapse-list .psi-collapse-item .collapsing {
  margin-left: 25px;
}
.psi-plan-list .plan-title {
  padding: 0;
}
.psi-plan-list .plan-title h2 {
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 0;
}
.psi-plan-list .plan-title .separator.with-icon {
  margin: 20px auto 30px;
}
.psi-plan-list .panel-body {
  border: 1px solid;
  border-radius: 10px;
}
#dependents .fa-trash {
  cursor: pointer;
}
#addDependent .help-block {
  margin-bottom: 0px;
}
.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 0;
}
/* reset template checkbox of btn-group focus style */
.psi-checkbox-group.btn-group label.btn {
  margin: 10px 5px;
  outline-offset: 0;
}
.psi-checkbox-group.btn-group label.btn:after {
  content: "\f00d";
  font-family: FontAwesome;
}
.psi-checkbox-group.btn-group label.btn.active:after {
  content: "\f00c";
  font-family: FontAwesome;
}
.psi-checkbox-group.btn-group label.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
  border-radius: 4px;
}
.psi-checkbox-group.btn-group label.btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-radius: 4px;
}
.psi-checkbox-group.btn-group label.btn:last-child:not(.dropdown-toggle) {
  border-radius: 4px;
}
.psi-checkbox-group.btn-group .btn-default-transparent.focus:not(.active) {
  color: #777777;
  background-color: transparent;
  border-color: #c82727;
  border-radius: 4px;
  outline: none;
  outline-offset: 0;
}
.psi-checkbox-group.btn-group .btn-default-transparent.active {
  outline: none;
  outline-offset: 0;
}
.license_block h4 {
  font-weight: 700;
}
.license_block table th {
  white-space: nowrap;
}
#logo_img {
  padding: 5px;
}
.header-left {
  padding-top: 0px;
}
.fixed-header-on .header .logo img {
  max-height: 55px;
}
@media (min-width: 992px) {
  .fixed-header-on .header .logo,
  .fixed-header-on .header .site-slogan {
    display: block;
  }
  .fixed-header-on.boxed .header.fixed {
    width: 970px;
  }
  .fixed-header-on .header-left {
    padding: 2px 0 0 0;
  }
}
.psi-testimonial .testimonial-image {
  float: left;
  padding-top: 20px;
}
.psi-testimonial h3,
.psi-testimonial .separator {
  display: none;
}
.psi-testimonial .testimonial-body {
  float: right;
  width: 80%;
}
.psi-testimonial .testimonial-body blockquote p {
  text-align: left;
}
.psi-testimonial .testimonial-body blockquote footer {
  text-align: left;
}
#trustwaveSealImage {
  display: inline;
}
ul.psi-footer-nav.nav.nav-pills li a {
  text-align: right;
  padding-right: 10px;
}
ul.psi-footer-nav.nav.nav-pills li a:after {
  right: -5px;
}
ul.psi-footer-nav.nav.nav-pills li a:hover:after,
ul.psi-footer-nav.nav.nav-pills li a:focus:after {
  right: -10px;
}
.advisor-confirm-table {
  margin-top: 20px;
  margin-bottom: 20px;
}
.advisor-confirm-table td {
  padding: 10px;
}
.advisor-confirm-table tbody {
  background-color: transparent;
}
.social-links li.list-no-social {
  margin-left: 5px;
}
.social-links li.list-no-social a {
  width: auto;
  border: none;
  background-color: transparent;
  color: #777777 !important;
}
.social-links li.list-no-social a:hover {
  border: none;
  background-color: transparent;
  color: #777777 !important;
}
.social-links li.list-no-social a:after {
  display: none;
}
@media only screen and (max-width: 767px) {
  .offcanvas-container .logo #logo_img {
    width: 50%;
  }
}
.collapse-style-1 .panel-body {
  padding-left: 40px;
  padding-top: 15px;
}
@media only screen and (max-width : 478px) {
  .collapse-style-1 .panel-body {
    padding-left: 15px;
  }
}
.sidebar.left-menu li {
  max-width: 250px;
}
form .form-group button {
  margin-top: auto;
  margin-bottom: auto;
}
a.ahasunderline {
  text-decoration: underline;
}
form .group-title {
  text-align: right;
}
@media only screen and (max-width: 767px) {
  form .group-title {
    text-align: right;
  }
}
#signupForm #comments {
  margin-top: 0;
}
.list-check-square {
  padding-left: 20px;
}
.list-check-square li div {
  display: inline-flex;
}
.hover_underline {
  text-decoration: none !important;
}
.hover_underline:hover {
  text-decoration: underline !important;
}
/*fixed timeline item  tooltip issue */
.timeline-item .tooltip {
  position: absolute !important;
  z-index: 1070 !important;
}
.timeline-item .tooltip-arrow {
  position: absolute !important;
}
.psi_login_form a {
  color: #b42424 !important;
}
.header-with-right {
  padding: 10px !important;
  padding-left: 0 !important;
}
.header-with-right .panel-title {
  display: inline;
}
.header-with-right .panel-title a {
  display: inline;
  padding-right: 0;
}
.header-with-right .panel-title-right {
  font-weight: 600;
  display: inline;
}
.header-with-right .panel-title-right em {
  font-weight: 600;
  color: #1871c5;
}
.header-with-right .panel-title-right em a {
  display: inline;
  padding-left: 0;
  font-weight: 600;
  text-decoration: underline;
}
.tooltip-inner a {
  color: #03bbf0;
}
.social-links li.header-webchat a {
  background-color: #15a635;
  color: #fff;
}
.social-links li.header-webchat a:hover {
  color: #fff;
}
.social-links.animated-effect-1 li.wechat a {
  background-color: #15a635 !important;
  color: #fff;
  border: none;
}
.social-links.animated-effect-1 li.wechat a:hover,
.social-links.animated-effect-1 li.wechat a:after {
  color: #fff !important;
  background-color: #15a635 !important;
  border: none;
}
.mt-30 {
  margin-top: 30px;
}
/*overied facebook ico default style*/
.social-links.animated-effect-1 li.facebook a {
  border-color: #3b5998 !important;
  background-color: #3b5998;
  color: #fff;
}

.social-links.animated-effect-1 li.twitter a {
  border-color: #55acee !important;
  background-color: #55acee;
  color: #fff;
}

.social-links.animated-effect-1 li.youtube a {
  border-color: #b31217 !important;
  background-color: #b31217;
  color: #fff;
}

.social-links.animated-effect-1 li.linkedin a {
  border-color: #0976b4 !important;
  background-color: #0976b4;
  color: #fff;
}

/*fixed all phone log img  too small*/
@media only screen and (max-width: 767px) {
  .navbar-header #logo img,
  .navbar-header #logo-mobile img {
    max-height: 75px;
  }
}
/* adjust timeline margin*/
.timeline {
  margin-top: 0px;
}
.enroll_radio_inline .checkbox-inline {
  padding-left: 0;
}
@media only screen and (max-width : 478px) {
  .footable-row-detail-cell {
    padding-left: 2px !important;
    padding-right: 2px !important;
  }
}
/*dataTble custom style */
.dataTables_wrapper {
  /* hide previous and next  buttons*/
}
.dataTables_wrapper .paginate_button.previous.disabled,
.dataTables_wrapper .paginate_button.next.disabled {
  display: none;
}
.dataTables_wrapper .orderlist_filter {
  float: right;
}
.dataTables_wrapper .dataTables_length {
  float: left;
}
.dataTables_wrapper .html5buttons {
  text-align: right;
}
.dataTables_wrapper .html5buttons .buttons-csv:after,
.dataTables_wrapper .html5buttons .buttons-excel:after,
.dataTables_wrapper .html5buttons .buttons-pdf:after {
  content: "\f019";
  font: normal normal normal 14px/1 FontAwesome;
  opacity: inherit;
  background-color: transparent;
  top: 25%;
}
.dataTables_wrapper .html5buttons .buttons-copy:after {
  content: "\f0c5";
  font: normal normal normal 14px/1 FontAwesome;
  opacity: inherit;
  background-color: transparent;
  top: 25%;
}
.dataTables_wrapper .html5buttons .buttons-print:after {
  content: "\f02f";
  font: normal normal normal 14px/1 FontAwesome;
  opacity: inherit;
  background-color: transparent;
  top: 25%;
}
[v-cloak] {
  display: none !important;
}
.feature-box {
  padding-bottom: 2px;
}
.feature-box .feature-price {
  font-size: 20px;
  color: #c82727;
}
.feature-box div.ico_plus {
  text-align: right;
  font-size: 24px;
}
.feature-box div.ico_plus a {
  font-size: 36px;
}
.listing-item.selected {
  border: 1px solid #c82727;
}
.listing-item.selected .fa-plus:before {
  content: "\f00c";
}
.listing-item.selected btn-default-transparent {
  color: #fff;
  background-color: #b42424;
  border-color: #951d1d;
}
.review .default-bg {
  background-color: #09afdf;
  padding: 10px;
}
.review .dl-horizontal dt {
  max-width: 140px !important;
}
.review .table-responsive {
  margin-top: 20px;
}
#accountModalold:focus {
  outline: none;
}
#accountModalold .modal-content {
  border: none;
  box-shadow: none;
}
#wechat-profile .list-group-item > div {
  min-height: 22px;
}
/* wechat my insurance */
#myinsurance {
  background-color: #ebecf0;
}
#myinsurance #nav-header li {
  text-align: center;
  float: left;
  width: 50%;
  background-color: #fcfcfc;
}
#myinsurance #nav-header li.active a {
  color: #d3220e;
  border: none;
  border-bottom: 2px solid #d3220e;
  border-top-color: transparent;
  cursor: pointer;
}
#myinsurance #nav-header li a {
  text-align: center;
  font-weight: 600;
  color: #0b0b0b;
  border: none;
  cursor: pointer;
  margin: 0 5px;
}
#myinsurance .panel-body h4 {
  font-weight: 700;
}
#myinsurance .panel-body div {
  font-size: 14px;
  line-height: 26px;
}
#myinsurance .panel-body div .point {
  font-weight: 700;
  color: #d3220e;
}
#myinsurance .panel-body .btn-group .btn-default:hover {
  color: #fff;
  background-color: #b42424;
  border-color: #b42424;
}
#myinsurance .panel-body.disabled div .point {
  color: #dadada;
}
ul#loginTab {
  border: none;
}
ul#loginTab li {
  width: 50%;
  text-align: center;
  border: none;
  cursor: hand;
  margin-bottom: 15px;
}
ul#loginTab li a {
  color: #777777;
  margin: auto 10px;
  font-weight: 600;
}
ul#loginTab > li.active > a,
ul#loginTab > li.active > a:hover,
ul#loginTab > li.active > a:focus,
ul#loginTab > li > a:hover {
  color: #d9230f;
  background-color: #fcfcfc;
  border: none;
  border-bottom: 2px solid #d3220e;
  border-top-color: transparent;
  cursor: pointer;
}
ul#loginTab li:first-child {
  border-right: 2px solid #d3220e;
}
label.error {
  color: #a94442;
  margin: 5px 0 0 0;
}
#loginHead h1 {
  color: #ffffff;
  margin-top: 0;
  padding: 10px;
  text-align: center;
  background-color: #d9230f;
}
#loginContainer .btn-primary,
#loginContainer .btn-primary :hover,
#loginContainer .btn-primary :focus,
#loginContainer .btn-primary .focus,
#loginContainer .btn-primary :active,
#loginContainer .btn-primary .active,
#loginContainer .open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #d1220f;
  border-color: #d1220f;
}
#wechatService {
  background-color: #0f9e5e;
  position: fixed;
  z-index: 1006;
  right: 10px;
  bottom: 70px;
  width: 120px;
  height: 140px;
  color: #fff;
  padding: 5px;
  text-align: center;
}
#wechatService2 {
  background-color: #0F9E5E;
  position: fixed;
  z-index: 1006;
  right: 10px;
  bottom: 220px;
  width: 400px;
  height: 160px;
  color: #FFFFFF;
  padding: 5px;
}
#wechatService2 div.left {
  width: 120px;
  text-align: center;
  float: left;
}
#wechatService2 div.right {
  margin-left: 140px;
  text-align: left;
}
.psi-payment-tab-content li {
  padding: 15px;
}
.psi-payment-tab-content dl {
  margin-top: 15px;
}
.psi-payment-tab-content .other-payment-bottom {
  margin-bottom: 60px;
}
.wireTransferTable {
  display: block;
}
#achTerms {
  overflow: auto;
  height: 114px;
  padding: 15px;
  background-color: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
}
@media print {
  .other-pay-info a[href]:after {
    content: none !important;
  }
  .other-pay-info table {
    display: table;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
}
.other-pay-info .invoice-total {
  border: none;
}
.other-pay-info .invoice-total .table:not(.table-bordered) {
  border: none;
}
.other-pay-info .invoice-total td {
  border: none;
}
.other-pay-info .invoice-total td:first-child {
  width: 90%;
  text-align: right;
}
.other-pay-info .invoice-total td:nth-child(2) {
  border-bottom: 1px solid #DDDDDD;
}
@media print {
  .header-container,
  .page-title,
  table,
  #completeOrder {
    display: none;
  }
  #htab4 table {
    display: table;
  }
  .other-payment-way-toolbar {
    display: none;
  }
  #forwardtopay > div > div:nth-child(2) > div > fieldset > legend {
    display: none;
  }
  #forwardtopay > div > div:nth-child(2) > div > fieldset > div > div > ul {
    display: none;
  }
  .nav-tabs li {
    display: none;
  }
  .wireTransferTable {
    display: inherit;
    border: none !important;
  }
  #formOptions {
    display: none;
  }
  .payment-total {
    display: none;
  }
  #payment-ach div {
    display: none;
  }
  #payment-ach div:nth-child(5) {
    display: block;
  }
  #payment-ach div:nth-child(5) div.col-md-12 {
    display: block;
  }
  #payment-ach div:nth-child(5) div.col-md-12 #achTerms {
    display: block;
    height: 100%;
  }
}
.typeahead.dropdown-menu {
  left: -20px !important;
  max-height: 500px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.input-daterange.input-group input[readonly] {
  border-radius: 5px;
  background: #fff;
  height: 40px;
  padding-right: 30px;
  border-color: #e1e1e1;
  color: #777;
  position: relative;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
}
.datepicker.datepicker-dropdown.dropdown-menu {
  z-index: 104;
}
@media print {
  #paymentWirePrint table {
    display: table;
  }
}
.circleClose {
  position: relative;
  top: -4px;
  right: -4px;
}
.specialPlan .typeahead.dropdown-menu {
  margin-left: 15px;
}
.specialPlan .dropdown-menu {
  position: inherit;
}
table.plan-to-show th,
table.plan-to-show td {
  text-align: center;
}
table.plan-to-show td:nth-child(n+2):before {
  content: "$ ";
}
.bg-f7f7f7 {
  background-color: #f7f7f7;
}
.info-GBG h4 {
  padding: 20px 0;
  font-weight: 700;
}
.info-GBG .ml-160 {
  margin-left: 160px;
}
.info-GBG .ml-20 {
  margin-left: 20px;
}
.footable ul.pagination li > a,
.footable .pagination > li:first-child > a,
.footable .pagination > li:last-child > a,
.footable ul.pager li > a {
  padding: inherit;
  height: auto;
  width: auto;
  color: #777;
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-radius: inherit;
}
.profile-element {
  display: inline-block;
}
.profile-element .user-triangle {
  position: absolute;
  top: -5px;
  left: 20px;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  border-top: 0;
}
.student-home .sliderbox li {
  padding: 0;
}
.student-home .student-panel small {
  position: relative;
}
.student-home .student-panel small .popover {
  position: absolute;
}
#refund-img {
  position: fixed;
  z-index: 1006;
  right: 10px;
  bottom: 210px;
  width: 300px;
  color: #fff;
  text-align: center;
}
.customButton {
  background: none;
  background-image: url(../enroll.png);
  background-repeat: no-repeat;
  background-size: 100% 40px;
  height: 40px;
  width: 140px;
  border: none;
}
#referralCodeDetails {
  display: block;
  margin-top: 40px;
  margin-left: -15px;
  color: #b42424;
}
@media only screen and (max-width: 992px) {
  #referralCodeDetails {
    margin-top: 0;
    margin-left: auto;
  }
}
.portal-qa-block {
  display: flex;
  align-items: flex-end;
  justify-items: start;
  width: 100%;
}
.portal-qa-block > div {
  width: 50%;
}
#school {
  padding-bottom: 10px;
}
.portal-qa img {
  display: inline;
}
.portal-qa a,
.portal-qa span {
  color: #113dff;
  font-weight: 700;
}
.portal-qa > div {
  float: right;
}
.portal-qa > div:first-child {
  padding-left: 10px;
  padding-top: 5px;
}
.portal-qa .portal-qa-year {
  color: #ff9300;
  font-weight: 700;
}
.psi-answer {
  margin-top: 30px;
  margin-bottom: 20px;
}
.psi-answer .psi-answer-item {
  margin-bottom: 30px;
}
.psi-answer .psi-answer-item .left {
  width: 60px;
  display: inline;
}
.psi-answer .psi-answer-item .right {
  display: inline-block;
  border-left: 1px solid #0b0b0b;
  padding-left: 10px;
  width: 100%;
}
.psi-answer .psi-answer-item .right div.title a {
  color: #113dff;
}
.psi-answer .psi-answer-item .right label.control-label {
  width: 80px;
}
.psi-answer .psi-answer-item .right div.answer span.content {
  display: inline-block;
}
.psi-answer .psi-answer-item .right div.time {
  clear: both;
  margin-top: -8px;
}
#answeredModal .circleClose {
  position: absolute;
  opacity: 1;
}
#answeredModal .ask-manager {
  margin: 10px 0;
}
.circleClose {
  opacity: 1;
}
.btn-waiver {
  background: none;
  background-image: url(../images/waive.png);
  background-repeat: no-repeat;
  background-size: 100% 40px;
  height: 40px;
  width: 100px;
  border: none;
  margin-bottom: 34px;
}
#coverageByMonth_group .firstTip > label:nth-child(0) {
  float: left;
}
@media only screen and (max-width: 992px) {
  #coverageByMonth_group .firstTip > label:nth-child(0) {
    float: none;
  }
}
#coverageByMonth_group .firstTip .tip {
  float: right;
  font-weight: 700;
  margin-top: -20px;
  color: #2060a9;
}
@media only screen and (max-width: 992px) {
  #coverageByMonth_group .firstTip .tip {
    margin-top: auto;
    float: none;
  }
}

.clear-translucent-bg {
	min-height: 100px;
	padding-top: 60px;
	padding-bottom: 20px;
}

.clear-translucent-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: 50% 0;
	background-repeat: no-repeat;
	z-index: 1;
	position: relative;
	overflow: hidden;
}

.clear-translucent-bg:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1, 1);
}

.clear-translucent-bg>div {
	z-index: 3;
	position: relative;
}

.clear-translucent-bg :after {
	background-color: #fff;
}

.clear-translucent-bg .hovered:hover:after {
	background-color: #fff;
}
.background-img-diamond {
  background: url("../images/slide/diamond.jpg") 50% 0px no-repeat;
}


/* Pricing tables
---------------------------------- */
.pricing-tables {
	margin: 60px 0 0;
}

.plan {
	text-align: center;
	margin-bottom: 40px !important;
	border: 1px solid #f3f3f3;
	background-color: #fff;
}

.plan .header {
	padding: 0;
	margin: 0 -1px;
	border: none;
}

.plan .header h3 {
	font-size: 26px;
	margin: 0;
	line-height: 36px;
	font-weight: 300;
	padding: 30px 0 10px;
	border: none;
}

.plan ul {
	margin: 0;
	padding: 0;
	font-size: 14px;
	list-style: none;
}

.plan ul li {
	padding: 12px 0px;
	font-size: 14px;
	border-bottom: 0px solid #f3f3f3;
	border-top: 0px solid #ffffff;
	color: #333333;
}

.best-value.plan ul li {
	padding: 15px 0;
}

.plan ul li a.pt-popover {
	color: #000;
	border-bottom: 1px dashed #000;
	position: relative;
}

.plan ul li a.pt-popover:hover {
	text-decoration: none;
}

.plan ul li a.pt-popover:after {
	position: absolute;
	top: 0px;
	left: -15px;
	font-family: "FontAwesome";
	content: "\f059";
	color: #ddd;
	font-size: 12px;
}

.stripped .plan ul {
	background: #ffffff;
}

.stripped .plan ul li {
	border: 1px solid #ececec;
	border-top: none;
	color: #666;
}

.stripped .plan ul li:nth-child(even) {
	background: #ffffff;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}
/* Small devices (tablets, 768px and up) */
@media ( min-width : 768px) {
	.best-value.plan {
		top: -30px;
		position: relative;
		z-index: 2;
	}
}

.plan .header {
	border-top: 1px solid #fff;
	border-bottom: 2px solid #fff;
	background-color: #fff;
}

.btn-default-transparent-price {
	color: #c82727;
	background-color: #fafafa;
	border-color: #fafafa;
	border-radius: 32px;
	font-weight: 800;
}

.plan-price {
	font-size: 45px;
	position: relative;
	font-weight: 800;
}

.plan-price-day {
	font-size: 14px;
	font-weight: 500;
}


/*Style 2*/
.collapse-style-faq .panel {
  border-color: transparent;
  border-bottom: 1px solid #e2e2e2;
}
.collapse-style-faq .panel-heading {
  background-color: transparent;
}
.collapse-style-faq .panel-heading a {
  color: #c82727;
  padding-left: 0px;
  background-color: #fff;
}
.collapse-style-faq .panel-heading a.collapsed {
  background-color: #fff;
}
.collapse-style-faq .panel-heading a:after {
  font-family: "FontAwesome";
  content: "\f106";
  position: absolute;
  right: 15px;
  font-size: 14px;
  font-weight: 300;
  top: 50%;
  line-height: 1;
  margin-top: -7px;
}
.collapse-style-faq .panel-heading a.collapsed:after {
  content: "\f107";
} 
.collapse-style-faq .panel-body {
  border-top: none!important;
  background-color: transparent;
  padding: 15px 0;
}
.collapse-style-faq .panel-body.p-15 {
  padding: 15px;
}
 
.nav-tabs.style-8 {
  margin-bottom: 15px;
  border-bottom: 1px solid #c82727;
}
.nav-tabs.style-8 > li > a {
  color: #999999;
}
.nav-tabs.style-8 > li > a:hover {
  color: #ffffff;
  background-color: #c82727 !important;
  border-color: #c82727;
  border-bottom-color: #c82727 !important;
}
.nav-tabs.style-8 > li > a:focus {
  border-color: #c82727;
  background-color: #c82727;
}
.nav-tabs.style-8 > li.active > a,
.nav-tabs.style-8 > li.active > a:hover,
.nav-tabs.style-8 > li.active > a:focus {
  color: #ffffff;
  cursor: default;
  background-color: #c82727;
  border-color: #c82727;
  border-bottom-color: transparent;
}
.info-GBG a {
	font-weight: 500;
	text-decoration: underline;
}
.underline {
	text-decoration: underline
}